<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="ko">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
	<meta name="robots" content="all">
	<title>Main Page :: Adventure Singapore</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/responsive.css">
	<link rel="shortcut icon" type="image/x-icon" href="img/favicon.ico">
	<link rel="icon" type="image/png" sizes="16x16" href="img/favicon-16x16.png">
	<link rel="icon" type="image/png" sizes="32x32" href="img/favicon-32x32.png">
	<link rel="apple-touch-icon" href="img/favicon-180x180.png">
	<!--[if lt IE 9]>
<script src="js/html5shiv.min.js"></script>
<script src="js/respond.min.js"></script>
<![endif]-->
</head>

<body>
	<!-- [D] Skip Navigation -->
	<ul class="skip">
		<li><a href="#header" onclick="document.getElementById('header').tabIndex=-1;document.getElementById('header').focus();return false;">Skip
				to Navigation</a></li>
		<li><a href="#content" onclick="document.getElementById('content').tabIndex=-1;document.getElementById('content').focus();return false">Skip
				to Content</a></li>
	</ul>
	<!-- // [D] Skip Navigation -->

	<div id="main_page">
		<div class="wrap">
			<!--[D] HEADER -->
			<div id="header" role="banner">
				<div class="inner">
					<h1><a href="#none" class="spt spt_mobi"><span class="blind">Logo</span></a></h1>
					<div id="nav">
						<button class="m_show spt spt_mobi" data-target="nav_list"></button>
						<ul id="nav_list" class="depth1">
							<li>
								<a href="">
									<span class="wrapper">
										<span class="icon1 spt"></span>
										<span class="heading">싱가포르와 <br> <em>친해지기</em></span>
									</span>
								</a>
								<span class="decorating_angle"></span>
								<div class="depth2">
									<ul class="">
										<li><a href="#none">싱가포르 소개</a></li>
										<li><a href="#none">스팟</a></li>
									</ul>
								</div>
							</li>
							<li>
								<a href="">
									<span class="wrapper">
										<span class="icon2 spt"></span>
										<span class="heading">싱가포르에 <br> <em>빠져보기</em></span>
									</span>
								</a>
								<span class="decorating_angle"></span>
								<div class="depth2">
									<ul class="">
										<li><a href="#none">미식가</a></li>
										<li><a href="#none">탐험가</a></li>
										<li><a href="#none">컬렉터</a></li>
										<li><a href="#none">소셜라이저</a></li>
										<li><a href="#none">활동가</a></li>
										<li><a href="#none">문화 향유자</a></li>
									</ul>
								</div>
							</li>
							<li>
								<a href="">
									<span class="wrapper">
										<span class="icon3 spt"></span>
										<span class="heading">싱가포르로 <br> <em>떠나기</em></span>
									</span>
								</a>
								<span class="decorating_angle"></span>
							</li>
						</ul>
					</div>
				</div>
			</div>
			<!--// [D] HEADER -->
			<div class="breadcrumb">
				<div class="inner">
					<a href="#none" class="home spt"></a>
					<span class="decorating_angle spt"></span>
					<a href="#none" class="current_page">싱가포르에 빠져보기</a>
				</div>
			</div>
			<!--[D] CONTENT -->
			<div id="content" role="main">
				<div class="inner">
					<div class="title">
						<h2 class="spt spt_mobi"><span class="blind">열정과 가능성이 만나는 곳</span></h2>
						<em class="caption">싱가포르는 무궁무진한 볼거리를 넘어 감동을 선사합니다. <br class="m_hidden"> 싱가포르는 새로운 가능성을 열어나가는 일에 열정을 가진 <br class="m_hidden"> 사람들과 함께 진화와 혁신, 새로운 상상을 거듭해 왔습니다.</em>
					</div>
					<div class="listing">
						<ul>
							<li>
								<div class="decorating_border"></div>
								<div class="bg_wrapper">
									<img class="featured_img" src="img/mainPage_item1.jpg">
								</div>
								<div class="content_wrapper">
									<h3 class="heading">
										<span class="eng">Foodies</span>
										<span class="kor">미식가</span>
									</h3>
									<div class="caption">
										<p>새로운 맛을 새로운 방법으로 <br> 음미해 보세요</p>
									</div>
									<a href="" class="learn_more">자세히 보기</a>
								</div>
							</li>
							<li>
								<div class="decorating_border"></div>
								<div class="bg_wrapper">
									<img class="featured_img" src="img/mainPage_item2.jpg">
								</div>
								<div class="content_wrapper">
									<h3 class="heading">
										<span class="eng">explorers</span>
										<span class="kor">탐험가</span>
									</h3>
									<div class="caption">
										<p>도시와 교외에서 흥미로운 <br> 장소를 발견해 보세요</p>
									</div>
									<a href="" class="learn_more">자세히 보기</a>
								</div>
							</li>
							<li>
								<div class="decorating_border"></div>
								<div class="bg_wrapper">
									<img class="featured_img" src="img/mainPage_item3.jpg">
								</div>
								<div class="content_wrapper">
									<h3 class="heading">
										<span class="eng">Collectors</span>
										<span class="kor">컬렉터</span>
									</h3>
									<div class="caption">
										<p>자신의 개성을 발견하고, <br> 나만의 스타일을 만들어 보세요</p>
									</div>
									<a href="" class="learn_more">자세히 보기</a>
								</div>
							</li>
							<li>
								<div class="decorating_border"></div>
								<div class="bg_wrapper">
									<img class="featured_img" src="img/mainPage_item4.jpg">
								</div>
								<div class="content_wrapper">
									<h3 class="heading">
										<span class="eng">socialisers</span>
										<span class="kor">소셜 라이저</span>
									</h3>
									<div class="caption">
										<p>유쾌한 분위기에 몸을 맡기고 <br> 사람들과 어울려 보세요</p>
									</div>
									<a href="" class="learn_more">자세히 보기</a>
								</div>
							</li>
							<li>
								<div class="decorating_border"></div>
								<div class="bg_wrapper">
									<img class="featured_img" src="img/mainPage_item5.jpg">
								</div>
								<div class="content_wrapper">
									<h3 class="heading">
										<span class="eng">action seekers</span>
										<span class="kor">활동가</span>
									</h3>
									<div class="caption">
										<p>흥미진진한 모험이 주는 <br> 짜릿함을 즐겨보세요</p>
									</div>
									<a href="" class="learn_more">자세히 보기</a>
								</div>
							</li>
							<li>
								<div class="decorating_border"></div>
								<div class="bg_wrapper">
									<img class="featured_img" src="img/mainPage_item6.jpg">
								</div>
								<div class="content_wrapper">
									<h3 class="heading">
										<span class="eng">culture shapers</span>
										<span class="kor">문화 향유자</span>
									</h3>
									<div class="caption">
										<p>다채로운 예술품과 문화, <br> 고유한 역사를 경험해 보세요</p>
									</div>
									<a href="" class="learn_more">자세히 보기</a>
								</div>
							</li>
						</ul>
					</div>
					<!-- // listing -->
				</div>
				<!-- // inner -->
			</div>
			<!--// [D] CONTENT -->

			<!--[D] FOOTER -->
			<div id="footer" role="contentinfo">
				<div class="inner">
					<div class="trademark">
						<img src="img/footer_copyright.png" class="m_hidden" alt="">
						<img src="img/footer_copyright_mobi.png" class="m_show" alt="">
					</div>
					<div class="other_links">
						<ul>
							<li><a href=""><span class="item1 spt spt_mobi"></span></a></li>
							<li><a href=""><span class="item2 spt spt_mobi"></span></a></li>
							<li><a href=""><span class="item3 spt spt_mobi"></span></a></li>
							<li><a href=""><span class="item4 spt spt_mobi"></span></a></li>
							<li><a href=""><span>CONTACT</span></a></li>
						</ul>
					</div>
				</div>
				<!-- dev dependencies -->
				<div class="model">
					<img src="img/model.jpg" alt="">
				</div>
				<!-- dev // dependencies -->
			</div>
			<!--// [D] FOOTER -->
		</div>
	</div>

	<!-- [D] LAYER -->
	<div class="layer"></div>
	<!-- [D] LAYER -->
	<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js'></script>  -->
	<script type="text/javascript" src='https://cdnjs.cloudflare.com/ajax/libs/jquery/1.12.4/jquery.min.js'></script>
	<script type="text/javascript" src="js/main.js"></script>
</body>

</html>